Esmax666

Passer de la 3DS 4.5 a la new 3DS XL avec gateway ou MT Card

Messages recommandés

Bonjour,

je vais m acheter la derniere console et je voulais savoir lequel des 2 linkers (que je possede deja) je peux utiliser pour la new 3DS XL

merci

Partager ce message


Lien vers message
Partager sur d'autres sites

Pour l'instant aucun.

Le gateway lors de la prochaine maj si la console sort en 9.0-9.2, mais sinon ca sera sky3ds.

Partager ce message


Lien vers message
Partager sur d'autres sites

Pour l'instant aucun.

Le gateway lors de la prochaine maj si la console sort en 9.0-9.2, mais sinon ca sera sky3ds.

Sauf erreur de ma part, pour l'instant même en 9.0-9.2 le gateway ne marche pas sur new 3DS. Le problème est que la faille utilisée sur 3DS n'est pas reproductible sur new 3DS (probablement à cause de la mémoire en plus). Pour l'instant on ne sait pas si cette faille pourra être adaptée. Si non, alors il faudra trouver une autre faille, ce qui peut prendre du temps...

Le Sky3DS marche, mais par contre avec lui pas de dézonnage, pas de homebrew, que le fonctionnement de roms que l'on ne peut pas créer soit même...

Modifié par Serik

Partager ce message


Lien vers message
Partager sur d'autres sites

Sauf erreur de ma part, pour l'instant même en 9.0-9.2 le gateway ne marche pas sur new 3DS. Le problème est que la faille utilisée sur 3DS n'est pas reproductible sur new 3DS (probablement à cause de la mémoire en plus). Pour l'instant on ne sait pas si cette faille pourra être adaptée. Si non, alors il faudra trouver une autre faille, ce qui peut prendre du temps...

Le Sky3DS marche, mais par contre avec lui pas de dézonnage, pas de homebrew, que le fonctionnement de roms que l'on ne peut pas créer soit même...

Le Sky3ds est compatible avec la faille de Smea, donc region-free :) :)

Partager ce message


Lien vers message
Partager sur d'autres sites

Pas avec la n3ds. De plus c'est pas vraiment une feature du linker lui même, c'est comme dire que le sky3ds est compatible avec les homebrews car ninjhax fonctionne dessus, (jusqu'en 9.2 uniquement), et on perds le coté simple du linker.

Modifié par Shindou

Partager ce message


Lien vers message
Partager sur d'autres sites

Théoriquement, sur les N3DS < 9.2, le gateway devrait fonctionner... Ils sont un peu lent à faire la release, mais ils ont déjà placé une vidéo sur leur site quelques jours après la sortie de la N3DS au Japon pour dire que cela fonctionner...

Par contre, je ne sais pas si la seconde carte permet toujours de faire fonctionner les .nds ou si les jeux ds ne sont plus compatibles (j'ai cru comprendre que le fonctionnement avait changé puisque sur la vidéo avec la new 3DS, ils sont directement sur le gateway, et non sur le linker DS pour installer la faille.

Après, j'attend le 13 pour avoir ma New 3DS XL et vérifier le numéro de version... Et après, je verrais si je prend le GATEWAY de nouveau (que j'avais revendu avec ma 3DS XL 4.5 quand j'ai vu l'annonce N3DS, ne sachant pas si il serait compatible ou non), ou si je suis obligé d'aller chez la concurence.

Après, je ne suis pas pressé, mais je compte commander mon prochain linker au plus tard le 20, on verra bien d'ici là ce qui se fait.

Partager ce message


Lien vers message
Partager sur d'autres sites

bjr, le sky 3ds peut fonctionner sur la console 3ds de version 9.6.0-24 pour le moment ^^

Partager ce message


Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant